/*
  This stylesheet has a couple of purposes

  1) It allows us to overwrite and styles that are coming from the <?php print $styles; ?> line in html--report_2022.tpl.php
  2) It allows additional "Drupal specific" styling from the main report2022-base.css

*/



/* Part 1 - Overwrite and styles that are coming from the <?php print $styles; ?> */
.mne-report .tb-megamenu a {
  transition: none;
}

#header {
  z-index:500;
}

.report-hero__title h1, .mne-report h2, .mne-report h3 {
  letter-spacing: 0;
  margin: 0;
  font-family: Lato,sans-serif;
  line-height: 1.5;
}

.mne-report h3 strong {
  font-weight: 800;
}

.mne-report p {
  font-size: 1.6rem;
  line-height: 1.5;
  color: #051721;
}

.report-hero__inner p {
  color: #064e71;
}

.section--wide.section--blue .columns.nopadding {
  padding-bottom:0;
}

.toggle-nationalanalysis .columns {
  padding-bottom:0;
}

.tabs__wrapper--inset .tab-content__wrapper {
  /*background: #f0f;*/
  padding-bottom:0;
}

#market-overview-read-more {
  margin-bottom: 28px;
}
#market-overview-read-more-box {
  display: none;
  margin-bottom: 38px;
}

.meteor__text p {
  color:#fff;
  font-weight:900;
  font-size:24px;
  font-size:2.4rem;
  line-height:1.0833333333;
}

@media screen and (min-width:1024px) {
  .meteor__text p {
    font-size:24px;
    font-size:2.4rem;
    line-height:1.1666666667;
  }
}

.mne-report .footer__text p {
  margin-bottom: 0;
  font-size: 14px;
  font-size: 1.4rem;
  color: #fff;
}

/* Modal */
.modal--download .modal, .modal--confidence .modal {
  display: block;
}

/* Winner/Joint Winner Badges */
.badge {
  padding: 0;
  background: none;
}

/* Prevent Key Findings Title and Text from separating */
.keyfindings-inner {
  break-inside: avoid-column;
}


/* IMG - Breaks the download image styling, set in application.css */
.mne-report img {
  display: inline-block;
}

/* Remove extra margin as skyline image removed */
.feature-module {
  margin-bottom: 0;
}










/* Part 2 - Additional "Drupal specific" styling from the main report2022-base.css */

/* Jumbotron */
.report-hero__wrapper {
  background-color: #004e72; /* mid blue is #00ade9; */
}



/* Align Left Awards Table */
@media screen and (min-width: 1440px){
  .awards-table {
    justify-content: left;
  }
  .report-hero__inner {
    width: 90%; /* Aligns the white circle header text */
  }
}
@media screen and (max-width: 1439px){
  .header__inner {
    width: 96%; /* Aligns the header logo with the circle header text */
  }
}
@media screen and (max-width: 1170px){
  .header__logo {
    margin-left: 0;
  }
  .header__inner {
    width: 95%;
  }
}
@media screen and (max-width: 767px){
  .header__inner {
    width: 93%;
  }
}
@media screen and (max-width: 600px){
  .header__inner {
    width: 90%;
  }
}



/* V1.1 Tab and Cohort Changes */
.toggle-menu__option.active {
  font-weight: 900;
}
.toggle-menu__option.active:hover {
  background-color: #003f46 !important;
}
.toggle__option, .tabs__wrapper--alt .tab-selector {
  font-weight: 500;
  transition: unset;
}
.toggle__option.active, .tabs__wrapper--alt .tab-selector.active {
  font-weight: 900;
  color: #064e71 !important;
}
.toggle__option.active::before, .tabs__wrapper--alt .tab-selector.active::before {
  background-color: #fff;
  border: 1px solid #064e71;
}




/* Remove Map Zoom Icon */
.coverage-map::after {
  display: none;
}


/* National Analysis Toggle */
.toggle-nationalanalysis.active {
  display: block;
}
.toggle-nationalanalysis {
  display: none;
}



/* Metrics Definition Toggle */
.toggle-definition.active {
  display: block;
}
.toggle-definition {
  display: none;
}



/* National Award Table */
.sectioncolour-overall { 
  background-color: #064e71; 
}
.sectioncolour-5g { 
  background-color: #e87723; 
}
.sectioncolour-coverage { 
  background-color: #0097a9; 
}
.sectioncolour-consistency { 
  background-color: #6e2b62; 
}
.notakepart {
  color: #064e71;
  font-size: 20px;
}



/* Add round corner if no tabs */
.singletabnoshow, .toggle-menu__option.singletabnoshow {
  border-radius:10px;
}



/* Add round corner to National Analysis tab if solo */
.tab-selector.roundcornersingletab {
  border-radius: 10px 10px 0 0;
}

.tab-selector {
  font-weight:normal;
}
.tab-selector.active, .tab-selectors__wrapper--main .tab-selector {
  font-weight:900;
}



/* Regional Metrics A-Z Left Side List */
.region-list__group__toggle, .region-list__group__items ul li {
  font-size: 14px;
  color: #000;
}



/* Regional Analysis Narrow Chart */
@media screen and (min-width: 768px){

  .region-table__wrapper.narrow {
    max-width:50%;
  }
  .region-table__wrapper.narrow .region__header {
    width: 60%;
  }
  .region-table__wrapper.narrow .region__header:first-of-type {
    width: 40%;
  }
  .region-table__wrapper.narrow .region__name {
    min-width: 40%;
    width: 40%;
  }

}

.cell-operator {
  border-right: 1px solid #fff;
}
.cell-operator:last-of-type {
  border: none;
}



/* Related Analysis */
.related-module__inner {
  background-color: #001c41;
}



/* Bullets in Metric Definitions */
#metric__wrapper li, #regional-analysis__wrapper .metric li {
  font-size: 14px !important;
  line-height: 1.5;
  color: #051721 !important;
}



/* Set icon max height for iPhones */
.badge-row__icon img {
  max-height: 34px;
}



/* Metric specific styling taken from main.css */
.report-updated .s-national-analysis__figure {
  margin-bottom: 20px;
  margin-top: 1em;
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
  break-inside: avoid;
}

.report-updated .partial-border--lighter {
  border-top: 1px solid #DEE5EC;
  border-bottom: 1px solid #DEE5EC;
}

.report-updated .partial-border {
  position: relative;
  border-top: 1px solid #8196B6;
  border-bottom: 1px solid #8196B6;
}

.report-updated .c-ru-chart {
  /*padding-left: 15px;
  padding-right: 33px;
  padding-bottom: 5px;*/
  padding: 0;
}

.report-updated .c-ru-chart__header {
  padding-top: 11px;
  margin-bottom: 10px;
  border-top: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.report-updated .c-ru-chart__metric-label {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 0;
}


.report-updated .c-ru-icon {
  display: inline-block;
  width: 33px;
  height: 33px;
  margin-right: 15px;
  background-repeat: no-repeat;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
  -webkit-box-flex: 0;
  -webkit-flex-grow: 0;
  -moz-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.report-updated .c-ru-icon--tiny {
  width: 13px;
  height: 13px;
  margin-right: 0;
}

.report-updated .c-ru-icon--large {
  width: 52px;
  height: 52px;
  margin-right: 10px;
}

.report-updated .c-ru-icon--download-file {
  background-image: url("/sites/opensignal-com/themes/opensignal/public/dist/vectors/reports-updated/download-file.svg");
}

.report-updated .c-ru-icon--download-file-hover {
  background-image: url("/sites/opensignal-com/themes/opensignal/public/dist/vectors/reports-updated/download-file-hover.svg");
}

.report-updated .c-ru-social__button:hover .c-ru-social__icon-inverted {
  display: inline;
}

.report-updated .c-ru-social__button:hover .c-ru-social__icon-normal {
  display: none;
}

.report-updated .c-ru-icon--download-file.c-ru-icon--tiny, .report-updated .c-ru-icon--download-file-hover.c-ru-icon--tiny {
  width: 30px;
  height: 30px;
}

.report-updated .c-ru-share-menu .c-ru-icon {
  margin-right: 0;
}

.report-updated .c-ru-social__button .c-ru-social__icon-inverted {
  display: none;
}


.report-updated .s-content h1, .report-updated .s-content h2, .report-updated .s-content h3, .report-updated .s-content h4, .report-updated .s-content h5, .report-updated .c-ru-headline {
  font-weight: 700;
}

.report-updated .s-content h4, .report-updated .c-ru-headline--delta {
  font-size: 20px;
  /*font-size: 1.25rem;*/
}

.report-updated .s-content h5, .report-updated .c-ru-headline--epsilon {
  font-size: 15px;
  /*font-size: 0.9375rem;*/
}

.report-updated .c-ru-chart__logo {
  height: 22px;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 100px;
}

.report-updated .c-ru-graph {
  -webkit-print-color-adjust: exact;
  print-color-adjust: exact;
}

.report-updated .c-ru-graph__bars {
  margin-bottom: 0;
}

.report-updated .c-ru-graph__bar {
  margin-bottom: 5px;
  position: relative;
  height: 42px;
}

.report-updated .c-ru-operator-logo {
  margin-bottom: 15px;
}

.report-updated .c-ru-graph__circle {
  position: absolute;
  z-index: 10;
}

.report-updated .c-ru-operator-logo__sign {
  width: 30px;
  height: 30px;
  display: inline-block;
  line-height: 1;
  padding: 8px;
  text-align: center;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  font-size: 14px;
  /*font-size: 0.875rem;*/
  border: 1px solid #FFFFFF;
}

.report-updated .c-ru-operator-logo--grand .c-ru-operator-logo__sign {
  width: 42px;
  height: 42px;
  line-height: 21px;
  font-size: 16px;
  /*font-size: 1rem;*/
}

.report-updated .c-ru-graph__value {
  position: relative;
  padding-right: 80px;
  padding-left: 38px;
}

.report-updated #videxgraph .c-ru-graph__value {
  padding-right: 0;
}

.report-updated .c-ru-graph__rect {
  position: relative;
  top: 9px;
  padding-left: 10px;
  height: 22px;
}

.report-updated .c-ru-graph__label {
  font-size: 14px;
  /*font-size: 1rem;*/
  font-weight: 700;
  line-height: 22px;
  position: absolute;
  top: 1px;
  left: 11px;
  display: block;
  line-height: 20px;
}

.report-updated .c-ru-graph__label--white {
  color: #fff; /* color: #444A59; not sure why this was set here ??? */
}

.report-updated .c-ru-graph__badge {
  position: absolute;
  left: -webkit-calc(50% - 62px/2);
  left: -moz-calc(50% - 62px/2);
  left: calc(50% - 62px/2);
  top: -10px;
}

.report-updated .c-ru-graph__badge > img {
  width: 42px;
}

.report-updated .c-ru-graph__confidence {
  position: relative;
  top: -3px;
  display: block;
  background-color: #787DB5;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  height: 1px;
}

.report-updated .c-ru-graph__confidence::after, .report-updated .c-ru-graph__confidence::before {
  content: "";
  width: 1px;
  background-color: #787DB5;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  position: absolute;
  top: -8px;
  height: 16px;
}

.report-updated .c-ru-graph__confidence::before {
  left: 0;
}

.report-updated .c-ru-graph__number {
  color: black;
  position: absolute;
  width: 80px;
  right: -90px;
  top: -15px;
  font-size: 22px;
  /*font-size: 1.375rem;*/
  line-height: 1.3;
}

.report-updated .c-ru-graph__confidence::after {
  right: 0;
}

.report-updated .c-ru-graph__copyright {
  margin-left: 15px;
  width: auto;
  margin-bottom: 5px;
}

.downloadawardstable .report-updated .c-ru-graph__copyright {
  margin-left:225px;
}

.report-updated .faded {
  font-size: 12px;
  /*font-size: 0.75rem;*/
  color: #8196B6;
  display: inline-block;
  padding-bottom: 3px;
}
.downloadawardstable .report-updated .faded {
  display: block;
  margin-top: 3px;
}

.awards-table-block {
  overflow: hidden;
  padding-left: 0;
}
.content-module.awards-table-block .downloadawardstable {
  padding-left: 28px;
}
.awards-table-block .btn--modal-open {
  float: right;
  color: #444A59;
  font-size: 12px;
  font-weight: 400;
}
.region-table__wrapper {
  margin-top: 0;
}
.region-table__wrapper.awards-table-block .btn--modal-open {
  margin-top:20px;
}
.region-table__wrapper.awards-table-block h3 {
  margin-bottom: 20px;
}

/*.report-updated .c-ru-share-menu__label {
  color: #444A59;
  font-size: 12px;
  font-size: 0.75rem;
  margin-right: 10px;
}*/

.report-updated .c-ru-graph__scale {
  display: none;
  width: 100%;
  color: gray;
  padding-left: 38px;
  padding-right: 80px;
  font-size: 10px;
  /*font-size: 0.625rem;*/
}

#gradscale {
  padding-left: 0;
  padding-right: 0;
}

.report-updated .c-ru-graph__scale-numbers {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
}

#gradscale #gradstrip {
  height: 5px;
  background: #f9c7b4;
  background: -moz-linear-gradient(left, #f9c7b4 0%, #a3e7ef 100%);
  background: -webkit-linear-gradient(left, #f9c7b4 0%,#a3e7ef 100%);
  background: linear-gradient(to right, #f9c7b4 0%,#a3e7ef 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c7b4', endColorstr='#a3e7ef',GradientType=1 );
}

.report-updated .c-ru-graph__scale-number {
  position: relative;
  width: 20px;
  text-align: center;
}

.report-updated #gradscale .c-ru-graph__scale-number {
  width: 10%;
  text-align: right;
}

.report-updated #gradscale .c-ru-graph__scale-number:first-of-type {
  width: 0px;
}

.report-updated .c-ru-graph__scale-number > span {
  right: -8px;
  position: relative;
  font-size: 10px;
}

.report-updated #gradscale .c-ru-graph__scale-number:first-of-type > span {
  left: -1px;
}

.report-updated .c-ru-whatareconfidenceintervals {
  font-size:12px;
  /*font-size: 0.75rem;*/
  text-align: right;
  margin-top: 8px;
  margin-bottom: 8px;
}

.report-updated .c-ru-whatareconfidenceintervals span {
  border-left: 1px solid #333;
  border-right: 1px solid #333;
  line-height: 6px;
  display: inline-block;
}

.report-updated .c-ru-whatareconfidenceintervals span em {
  border-top: 1px solid #333;
  width: 8px;
  height: 4px;
  display: inline-block;
}

.report-updated .c-ru-whatareconfidenceintervals button {
  background: none;
  color: #00B6F1;
  font-family: Lato,sans-serif;
  border: none;
  padding: 0;
}

.report-updated .c-ru-share-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -moz-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 8px;
  margin-bottom: 8px;
}

.report-updated .c-ru-share-menu__label {
  color: #444A59;
  font-size: 12px;
  /*font-size: 0.75rem;*/
  margin-right: 10px;
}

.report-updated .c-ru-social {
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

.report-updated .s-content ul {
  margin-left: -10px;
  list-style-type: square;
}

.report-updated .s-content .c-ru-social {
  margin: 0;
  padding: 0;
}

.report-updated .c-ru-social__button {
  width: 44px;
  height: 44px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #DEE5EC;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  margin-right: 2px;
}

a.btn--modal-open, a.btn--modal-open:visited {
  border: 1px solid #DEE5EC;
}

.report-updated .c-ru-social__button:hover {
  border-color: #DEE5EC;
  background-color: #DEE5EC;
  color: #FFFFFF;
  text-decoration: none;
}

a.btn--modal-open:hover, a.btn--modal-open:visited:hover {
  border-color: #DEE5EC;
  background-color: #DEE5EC;
}

.regionalfaded {
  margin-top: 3px;
  font-size: 12px;
  color: #8196B6;
  padding-bottom: 3px;
}



@media (min-width: 900px) {

  .report-updated .c-ru-share-menu {
    margin-bottom: 0;
  }

  .report-updated .s-content ul {
    margin-left: 18px;
  }

}

@media (min-width: 600px) {

  .report-updated .partial-border {
    position: relative;
    border-top: 1px solid #8196B6;
    border-bottom: 1px solid #8196B6;
  }

  .report-updated .partial-border:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 1px;
    height: 20px;
    background-color: #8196B6;
  }

  .report-updated .partial-border:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
    height: 20px;
    background-color: #8196B6;
  }

  .report-updated .partial-border--large:before, .report-updated .partial-border--large:after {
    height: 50px;
  }

  .report-updated .partial-border--lighter {
    border-top: 1px solid #DEE5EC;
    border-bottom: 1px solid #DEE5EC;
    padding-left: 15px;
    padding-right: 33px;
    padding-bottom: 5px;
  }

  .report-updated .partial-border--lighter:before, .report-updated .partial-border--lighter:after {
    background-color: #DEE5EC;
  }

  .report-updated .c-ru-graph__scale {
    display: block;
    font-size: 14px;
    /*font-size: 0.875rem;*/
    font-weight: 700;
    position: static;
  }

  .report-updated .c-ru-graph__label--white {
    color: white;
  }

  .report-updated .c-ru-graph__badge {
    left: auto;
    right: 44px;
    top: -12px;
    width: 44px;
  }

  .report-updated .c-ru-graph__badge.wide-ci {
    right: 65px;
  }

  .report-updated .c-ru-graph__badge.even-wider-ci {
    right: 115px;
  }

  .report-updated .c-ru-graph__badge > img {
    width: 44px;
    max-width: 100%;
  }

  .report-updated .c-ru-whatareconfidenceintervals {
    float: right;
  }

  .report-updated .c-ru-share-menu {
    justify-content: flex-start;
  }

  .report-updated .c-ru-social__button {
    width: 28px;
    height: 28px;
  }

}



/* Regional Metric specific styling taken from main.css */
.report-updated .c-ru-chart--compact {
  padding-right: 15px;
  margin-bottom: 0;
}

.report-updated .c-ru-chart--compact .c-ru-chart__header {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

/*.c-ru-content-panes__chart.js-chart  {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 30px;
  -moz-column-gap: 30px;
  column-gap: 30px;
}*/

.regionalmetricchart {
  width: 48%;
  float: left;
  margin: 0 2% 30px 0;
}

@media (max-width: 895px) {
  .regionalmetricchart {
    width: 100%;
    float: none;
    margin: 0 0 30px;
  }
}

.report-updated .c-ru-graph--compact .c-ru-graph__value {
  padding-left: 25px;
}

.report-updated .c-ru-graph--compact .c-ru-graph__scale {
  padding-left: 25px;
}

.report-updated .c-ru-graph--compact .c-ru-graph__bars {
  margin-bottom: 0;
}

.report-updated .c-ru-graph--compact .c-ru-graph__copyright {
  margin-bottom: 0;
}

.report-updated .c-ru-graph--compact .c-ru-graph__rect {
  top: 4px;
}

.report-updated .c-ru-graph--compact .c-ru-graph__label {
  font-weight: 500;
  line-height: 22px;
  color: black;
  position: absolute;
  top: 23px;
  left: 4px;
}

.report-updated .c-ru-graph--compact .c-ru-graph__confidence {
  top: -7px;
}

.report-updated .c-ru-graph--compact .c-ru-graph__confidence:after, .report-updated .c-ru-graph--compact .c-ru-graph__confidence:before {
  top: -2px;
  height: 5px;
}

.region-breakdown.active {
  overflow: hidden;
}



/* Responsive Tweaks For Metrics */
@media screen and (min-width: 800px){
  .provider {

  }
  .provider__title {

  }
  .provider__title span {

  }
}

@media screen and (min-width: 768px){
  .section {
    padding: 15px 28px 30px;
  }
}

@media (max-width: 1023px) {
  .provider__title {
    /*background-color:#f0f;*/
  }
  .provider__title span {
    /*background-color:#ff0;*/
  }
}

@media (max-width: 767px) {
  .report-hero__intro__title h1, .mne-report .report-hero__intro p {
    color: #fff;
  }
  .coverage-map__wrapper {
    padding: 0;
  }
  .coverage-maps, .coverage-map {
    margin: 0;
  }
  .provider__title {
    width: 22px;
  }
}

@media (max-width: 480px) {

  /* Awards Table 
  .content-module.content-module--white {
    padding: 28px 28px 0;
  }

  /* Default 6 Carriers 
  .provider { 
    width: 45px;
  }
  .provider__title {
    line-height: 20px;
    font-size: 14px;
    /*display: inline-block;
    width: 24px;
    margin-bottom: 5px;
  }
  .provider__icon {
    width: 27px;
    min-width: 27px;
    height: 27px;
    min-height: 27px;
    font-size: 16px;
  }
  .badge-row__cell {
    min-width: 45px;
    width: 45px;
  }

  /* Only 3 Carriers 
  .carriercount3 .provider { 
    width: 65px;
  }

  .carriercount3 .badge-row__cell {
    min-width: 65px;
    width: 65px;
  }
  */

  /* Only 4 Carriers */
  .carriercount4 .provider { 
    width: 49px;
  }

  .carriercount4 .badge-row__cell {
    min-width: 49px;
    width: 49px;
  }

  /* Only 2 Carriers */
  .carriercount2 .provider { 
    width: 80px;
  }

  .carriercount2 .badge-row__cell {
    min-width: 80px;
    width: 80px;
  }




  /* Main Metrics */
  .report-updated .c-ru-chart {
    padding:0;
  }
  .report-updated .s-content h4, .report-updated .c-ru-headline--delta {
    font-size: 14px;
  }
  .report-updated .s-content h5, .report-updated .c-ru-headline--epsilon {
    font-size: 12px;
  }
  .report-updated .c-ru-graph__label {
    font-size: 12px;
    line-height: 20px;
    left: 9px;
  }
  .report-updated .c-ru-graph__badge {
    left: calc(50% + 23px/2);
  }

  /* Related Analysis */
  .related-module__inner {
    min-height: 115px;
  }

  /*.coverage-map__wrapper {
    width: 70%;
  }*/

}



/* Print Styles */
/* .print-only { background:#f0f; display:block; } */
@media print {
  .no-print {}
  .print-only {}

  #header {
    display: none;
  }
  header.print-only {
    background: #fff !important;
    padding:0 0 30px !important;
  }
  header.print-only img {
    width: 292px; 
  }
  .header__inner {
    max-width:100%;
    width: 100%;
    padding:10px;
  }

  .report-hero__intro {
    padding:10px;
    background-color: #fff;
    color: #000;
  }
  .report-hero__inner, .report-hero__title, .report-hero__intro__title h1, .mne-report .report-hero__intro p {
    color: #000;
  }
  .report-hero__intro__slant {
    display: none;
  }

  .tabs__wrapper--inset .tab-content__wrapper {
    padding: 10px 0 0;
    border: none;
  }

  .chart-block {
    clear: both;
    overflow: hidden;
    /*border: 1px solid #f0f;*/
  }

  .awards-table__wrapper {
    overflow: hidden;
  }

  .category__header {
    border: 1px solid #ddd;
    color: #000;
  }

  .btn--modal-open, .c-ru-share-menu, a.btn--modal {
    display: none !important;
  }

  .provider {
    -ms-flex-direction: unset;
    flex-direction: unset;
  }
  .provider__icon {
    display: none;
  }
  .provider__title, .provider__title span {
    color: #000;
    display: block;
  }

  .badge-row__cell__inner, .region__data__cell, .region__data__cell:last-of-type, .cell-operator, .cell-operator:last-of-type {
    border: 1px solid #ddd;
  }
  .cell-operator {
    padding: 4px 8px;
  }

  

  /*.tab-content__wrapper {
    clear: both;
    overflow: hidden;
    border: 1px solid #064e71;
  }*/

  .chart, .chart-block, .tab-content, .tab-content__inner {
    margin-bottom: 0;
    border-bottom: none;
  }

  .report-updated .s-national-analysis__figure {
    margin: 0;
  }


 .region-table__headers {
  display:-ms-flexbox;
  display:flex;
  border-color:#064e71;
  border-style:solid;
  border-width:1px 1px 0
 }
 .region {
  display:-ms-flexbox;
  display:flex
 }
 .region__name {
  min-width:16.66%;
  width:16.66%;
  padding:4px 0;
  border-width:0 1px 0 0;
  text-align:center
 }
 .region__data {
  display:-ms-flexbox;
  display:flex;
  width:83.33%
 }
 .region__data__cell {
  min-width:20%;
  width:100%;
  border-width:0 1px 0 0
 }
 .region__data__cell:before {
  display:none
 }
 .region__data__cell:last-of-type {
  border:none
 }


}












/* Part 3 - Layout changes before the recolour */
/*
.tabs__wrapper--main > .tab-content__wrapper {
  background: url('../img/report-layout-mockup.png') no-repeat -240px -425px;
}
.tab-content__wrapper.singletabnoshow {
  background:  rgba(255,255,255,0.3);
}
*/

@media screen and (min-width: 480px){
  .tab-content__wrapper {
    padding-top: 24px;
  } 
}
.tab-content__inner {
  margin-bottom:0;
}
.toggle-menu__wrapper {
  display: block;
}

.toggle-menu__option, .toggle-menu__option:first-of-type, .toggle-menu__option:last-of-type {
  border-left: none;
  border-right: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

/* Add a gap if we have technology tabs */
.tabs__wrapper--inset .tab-selectors__wrapper .tab-selector { 
  margin-bottom: 15px;
}

.tabs__wrapper--inset .tab-content__wrapper {
  border:none;
  padding:0; /* was 3px 0 0 3px; */
}

.report-updated .s-national-analysis__figure {
  margin-top: 0;
  margin-bottom: 0;
}
.report-updated .c-ru-chart__header {
  padding-top:0;
}
.report-updated .partial-border::before, .report-updated .partial-border::after {
  display: none;
}
@media (min-width: 600px){
  .report-updated .partial-border--lighter {
    border: none;
    padding: 0;
    padding-left: 15px;
    padding-right: 11px;
    padding-bottom: 7px;
    margin-bottom: 0;
  }
}
.report-updated .c-ru-whatareconfidenceintervals {
  margin-top: 16px;
}
.report-updated .c-ru-chart__logo {
  margin-top: 28px;
  margin-bottom: 0px;
}
@media screen and (min-width: 768px){
  .tab-selector {
    min-width: 185px;
  }
}


@media screen and (min-width:768px){
  .report-hero__wrapper:after{
    height:63px;
    background-image:url(../img/element_slant_lrg-v2.svg);
    background-size:100% 100%;
  }
}
@media screen and (min-width: 1024px){
  .awards-table__logo img {
    max-width: 177px;
  } 
}



/* Recolour Badges */
.badge .badge--winner, .badge .badge--joint {
  width: 33px;
  height: 33px;
  display: block;
  background:url(../img/badge-recolour-winner.svg) no-repeat center center transparent;
  background-size: contain;
  cursor: pointer;
}
.badge .badge--winner:hover {
  background:url(../img/badge-recolour-winner-hover.svg) no-repeat center center transparent;
  background-size: contain;
}

.badge .badge--joint {
  background:url(../img/badge-recolour-jointwinner.svg) no-repeat center center transparent;
  background-size: contain;
}
.badge .badge--joint:hover {
  background:url(../img/badge-recolour-jointwinner-hover.svg) no-repeat center center transparent;
  background-size: contain;
}

@media (min-width: 580px){
  .badge .badge--winner, .badge .badge--joint {
    width: 48px;
    height: 48px;
  }
}

@media (min-width: 600px){
  .report-updated .c-ru-graph__badge {
    width: 47px;
    top: -13px;
  }
  .report-updated .c-ru-graph__badge > img {
    width: 47px;
  }
}

.report-updated .c-ru-chart__logo {
  height: auto;
  width: 171px;
}